## env2 1.1.0

=== debian/changelog ===
env2 (1.1.0-4) unstable; urgency=medium

  * debian/control: make Vcs-* fields point to salsa.debian.org

 -- Gilles Filippini <pini@debian.org>  Sun, 18 Feb 2018 16:37:08 +0100

env2 (1.1.0-3) unstable; urgency=medium

  * debian/control: Fix again Vcs-Git field

 -- Gilles Filippini <pini@debian.org>  Tue, 10 Jan 2017 20:12:52 +0100

env2 (1.1.0-2) unstable; urgency=medium

  * debian/control: Fix Vcs-Git field

 -- Gilles Filippini <pini@debian.org>  Tue, 10 Jan 2017 19:16:23 +0100

env2 (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #849116)

 -- Gilles Filippini <pini@debian.org>  Thu, 22 Dec 2016 20:06:17 +0100
