=== debian/control ===
Source: env2
Section: utils
Priority: optional
Maintainer: Gilles Filippini <pini@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/env2/
Vcs-Git: https://salsa.debian.org/debian/env2.git
Vcs-Browser: https://salsa.debian.org/debian/env2

Package: env2
Architecture: all
Depends: ${misc:Depends}, perl, libyaml-perl
Description: convert environment variables between scripting languages
 Output environment setting code for the target scripting language. Can
 report only differences or all environment variables.
 .
 For example, convert csh setup script to bash or the other way around.
 Or use it to simplify the creation of modulesfiles (cf. package
 environment-modules).
 .
 Support bash, csh, ksh, modulecmd, perl, plist, sh, tclsh, tcsh, vim,
 yaml, and zsh.
