=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	pod2man env2 >env2.1

override_dh_auto_clean:
	rm -f env2.1
