=== debian/watch ===
version=4
# SourceForge hosted projects but no version number
# The current tarball was generated manually after downloading the
# env2 file from https://sourceforge.net/projects/env2/files/
